.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(https://contenthub-files-production.algoreducation.com/public/35199/html/fonts/f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.209473;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(https://contenthub-files-production.algoreducation.com/public/35199/html/fonts/f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.209473;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(https://contenthub-files-production.algoreducation.com/public/35199/html/fonts/f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.130371;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(https://contenthub-files-production.algoreducation.com/public/35199/html/fonts/f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.922363;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(https://contenthub-files-production.algoreducation.com/public/35199/html/fonts/f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.763184;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(https://contenthub-files-production.algoreducation.com/public/35199/html/fonts/f6.woff)format("woff");}.ff6{font-family:ff6;line-height:1.202148;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(https://contenthub-files-production.algoreducation.com/public/35199/html/fonts/f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.758789;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(https://contenthub-files-production.algoreducation.com/public/35199/html/fonts/f8.woff)format("woff");}.ff8{font-family:ff8;line-height:0.739746;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff9;src:url(https://contenthub-files-production.algoreducation.com/public/35199/html/fonts/f9.woff)format("woff");}.ff9{font-family:ff9;line-height:1.202148;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffa;src:url(https://contenthub-files-production.algoreducation.com/public/35199/html/fonts/fa.woff)format("woff");}.ffa{font-family:ffa;line-height:0.975098;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffb;src:url(https://contenthub-files-production.algoreducation.com/public/35199/html/fonts/fb.woff)format("woff");}.ffb{font-family:ffb;line-height:0.942383;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffc;src:url(https://contenthub-files-production.algoreducation.com/public/35199/html/fonts/fc.woff)format("woff");}.ffc{font-family:ffc;line-height:0.766602;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.325000,0.000000,0.000000,0.325000,0,0);-ms-transform:matrix(0.325000,0.000000,0.000000,0.325000,0,0);-webkit-transform:matrix(0.325000,0.000000,0.000000,0.325000,0,0);}
.m1{transform:matrix(1.300000,0.000000,0.000000,1.300000,0,0);-ms-transform:matrix(1.300000,0.000000,0.000000,1.300000,0,0);-webkit-transform:matrix(1.300000,0.000000,0.000000,1.300000,0,0);}
.v0{vertical-align:0.000000px;}
.ls12{letter-spacing:-0.600000px;}
.ls18{letter-spacing:-0.339200px;}
.ls11{letter-spacing:-0.240000px;}
.lsc{letter-spacing:-0.206800px;}
.lse{letter-spacing:-0.156800px;}
.ls9{letter-spacing:-0.099600px;}
.ls2{letter-spacing:-0.064400px;}
.ls8{letter-spacing:-0.050800px;}
.ls14{letter-spacing:-0.047200px;}
.ls15{letter-spacing:-0.043600px;}
.ls10{letter-spacing:-0.024000px;}
.ls4{letter-spacing:-0.012000px;}
.ls0{letter-spacing:0.000000px;}
.lsd{letter-spacing:0.084000px;}
.ls7{letter-spacing:0.088400px;}
.lsa{letter-spacing:0.110400px;}
.lsb{letter-spacing:0.120000px;}
.ls13{letter-spacing:0.128000px;}
.ls6{letter-spacing:0.158800px;}
.ls5{letter-spacing:0.165200px;}
.ls3{letter-spacing:0.191600px;}
.ls16{letter-spacing:0.196800px;}
.ls17{letter-spacing:0.213600px;}
.lsf{letter-spacing:0.240000px;}
.ls1{letter-spacing:0.254800px;}
.ls19{letter-spacing:0.436000px;}
.sc_{text-shadow:none;}
.sc1{text-shadow:-0.015em 0 rgb(255,255,255),0 0.015em rgb(255,255,255),0.015em 0 rgb(255,255,255),0 -0.015em  rgb(255,255,255);}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc1{-webkit-text-stroke:0.015em rgb(255,255,255);text-shadow:none;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._9{margin-left:-8.293824px;}
._13{margin-left:-7.197888px;}
._2{margin-left:-6.175680px;}
._6{margin-left:-4.538016px;}
._1d{margin-left:-3.488640px;}
._5{margin-left:-2.377056px;}
._0{margin-left:-1.044000px;}
._4{width:1.296000px;}
._f{width:2.602272px;}
._20{width:3.677888px;}
._d{width:6.544000px;}
._12{width:9.252000px;}
._19{width:14.640000px;}
._3{width:15.880800px;}
._c{width:17.050080px;}
._b{width:18.690656px;}
._18{width:20.240256px;}
._1a{width:21.617408px;}
._a{width:23.387904px;}
._1{width:24.784000px;}
._7{width:27.180000px;}
._10{width:28.255680px;}
._8{width:29.331360px;}
._e{width:31.482720px;}
._15{width:32.568000px;}
._14{width:33.576000px;}
._1b{width:34.661696px;}
._11{width:36.144000px;}
._1f{width:39.090720px;}
._1e{width:40.394720px;}
._16{width:51.828000px;}
._17{width:52.944000px;}
._1c{width:96.437600px;}
.fcc{color:rgb(0,153,204);}
.fca{color:rgb(0,153,255);}
.fc9{color:rgb(5,99,193);}
.fc8{color:rgb(68,114,196);}
.fcb{color:rgb(0,112,192);}
.fc4{color:rgb(0,176,240);}
.fc2{color:transparent;}
.fc7{color:rgb(191,191,191);}
.fc6{color:rgb(127,127,127);}
.fc5{color:rgb(109,110,113);}
.fc3{color:rgb(0,0,0);}
.fc1{color:rgb(255,255,255);}
.fc0{color:rgb(64,64,64);}
.fs0{font-size:36.000000px;}
.fsc{font-size:44.160000px;}
.fs1b{font-size:48.000000px;}
.fs14{font-size:50.880000px;}
.fsd{font-size:54.240000px;}
.fs21{font-size:54.336000px;}
.fsf{font-size:57.120000px;}
.fs12{font-size:57.216000px;}
.fs18{font-size:58.560000px;}
.fsa{font-size:60.000000px;}
.fsb{font-size:60.096000px;}
.fs17{font-size:63.840000px;}
.fs1c{font-size:63.936000px;}
.fs15{font-size:68.160000px;}
.fs16{font-size:68.256000px;}
.fs8{font-size:72.000000px;}
.fse{font-size:72.096000px;}
.fs20{font-size:74.976000px;}
.fs10{font-size:75.840000px;}
.fs11{font-size:75.936000px;}
.fs19{font-size:78.240000px;}
.fs1a{font-size:78.336000px;}
.fs1{font-size:80.160000px;}
.fs9{font-size:80.256000px;}
.fs1d{font-size:84.000000px;}
.fs1e{font-size:111.840000px;}
.fs1f{font-size:111.936000px;}
.fs4{font-size:128.256000px;}
.fs3{font-size:144.000000px;}
.fs2{font-size:144.096000px;}
.fs13{font-size:159.840000px;}
.fs7{font-size:159.936000px;}
.fs6{font-size:216.000000px;}
.fs5{font-size:216.096000px;}
.fs22{font-size:240.000000px;}
.y0{bottom:0.000000px;}
.y1{bottom:21.684000px;}
.y118{bottom:60.184800px;}
.ye8{bottom:66.144000px;}
.y107{bottom:67.236000px;}
.y14{bottom:67.392000px;}
.y15{bottom:67.579200px;}
.y13{bottom:73.008000px;}
.y70{bottom:79.528800px;}
.y111{bottom:80.402400px;}
.y10c{bottom:80.964000px;}
.y103{bottom:84.583200px;}
.yf5{bottom:89.762400px;}
.y78{bottom:90.885600px;}
.y106{bottom:92.196000px;}
.y9e{bottom:92.788800px;}
.y117{bottom:92.944800px;}
.ye7{bottom:94.224000px;}
.y22{bottom:94.816800px;}
.ydb{bottom:94.941600px;}
.ybd{bottom:97.281600px;}
.y10f{bottom:98.685600px;}
.yab{bottom:100.869600px;}
.y59{bottom:102.741600px;}
.y110{bottom:105.393600px;}
.y84{bottom:105.768000px;}
.y10b{bottom:105.924000px;}
.y2d{bottom:106.048800px;}
.yae{bottom:114.597600px;}
.y102{bottom:115.003200px;}
.y105{bottom:117.156000px;}
.y116{bottom:117.904800px;}
.y91{bottom:118.435200px;}
.yc8{bottom:121.773600px;}
.y77{bottom:122.085600px;}
.ybc{bottom:122.241600px;}
.ye6{bottom:122.304000px;}
.y9d{bottom:123.988800px;}
.y21{bottom:124.456800px;}
.yd2{bottom:128.731200px;}
.yf4{bottom:128.793600px;}
.y41{bottom:129.885600px;}
.ya{bottom:129.948000px;}
.y58{bottom:130.819000px;}
.y10a{bottom:130.884000px;}
.yaa{bottom:131.287000px;}
.y6f{bottom:132.574000px;}
.y39{bottom:132.691000px;}
.y83{bottom:135.408000px;}
.y2c{bottom:137.280000px;}
.y113{bottom:138.619000px;}
.yad{bottom:139.555000px;}
.y104{bottom:142.116000px;}
.y115{bottom:142.870000px;}
.y90{bottom:148.070000px;}
.ye5{bottom:150.384000px;}
.ye3{bottom:151.099000px;}
.yc7{bottom:151.411000px;}
.y101{bottom:151.970000px;}
.y76{bottom:153.283000px;}
.y20{bottom:154.128000px;}
.ybb{bottom:154.999000px;}
.y9c{bottom:155.220000px;}
.y109{bottom:155.844000px;}
.y57{bottom:158.899000px;}
.y6e{bottom:159.120000px;}
.yf3{bottom:159.991000px;}
.y40{bottom:161.083000px;}
.y38{bottom:162.331000px;}
.yac{bottom:164.554000px;}
.y11c{bottom:165.672000px;}
.y112{bottom:166.738000px;}
.y114{bottom:167.830000px;}
.y2b{bottom:168.480000px;}
.y10e{bottom:168.922000px;}
.ya9{bottom:169.546000px;}
.yd1{bottom:172.406000px;}
.y82{bottom:172.848000px;}
.y8f{bottom:177.749000px;}
.ye4{bottom:178.464000px;}
.ye2{bottom:179.218000px;}
.yba{bottom:179.998000px;}
.y108{bottom:180.804000px;}
.yc6{bottom:181.090000px;}
.y100{bottom:182.429000px;}
.y9b{bottom:186.420000px;}
.yd9{bottom:187.018000px;}
.yf2{bottom:191.191000px;}
.y1f{bottom:191.568000px;}
.y37{bottom:192.010000px;}
.y3f{bottom:192.322000px;}
.y6d{bottom:193.440000px;}
.y56{bottom:194.818000px;}
.y2a{bottom:199.680000px;}
.ya8{bottom:199.966000px;}
.y10d{bottom:200.122000px;}
.y81{bottom:202.514000px;}
.y2{bottom:202.930000px;}
.yb9{bottom:204.958000px;}
.y9{bottom:205.790000px;}
.ye1{bottom:207.298000px;}
.y4b{bottom:207.922000px;}
.yc5{bottom:210.730000px;}
.yff{bottom:212.849000px;}
.y8e{bottom:213.941000px;}
.yd8{bottom:215.098000px;}
.yd0{bottom:216.086000px;}
.y6c{bottom:219.960000px;}
.y1e{bottom:221.208000px;}
.y36{bottom:221.650000px;}
.y55{bottom:222.898000px;}
.y3e{bottom:223.522000px;}
.y9a{bottom:225.420000px;}
.yf1{bottom:230.191000px;}
.ya7{bottom:230.386000px;}
.y29{bottom:230.880000px;}
.y75{bottom:231.322000px;}
.yb8{bottom:237.718000px;}
.y4a{bottom:239.122000px;}
.y80{bottom:239.954000px;}
.ye0{bottom:243.178000px;}
.yfe{bottom:243.269000px;}
.y8d{bottom:243.581000px;}
.y6b{bottom:246.480000px;}
.yc4{bottom:248.482000px;}
.y1d{bottom:250.848000px;}
.y54{bottom:250.978000px;}
.y3d{bottom:254.722000px;}
.y99{bottom:256.620000px;}
.y35{bottom:259.090000px;}
.ya6{bottom:260.806000px;}
.yf0{bottom:261.391000px;}
.y44{bottom:262.522000px;}
.yb7{bottom:262.678000px;}
.ycf{bottom:267.605000px;}
.y8{bottom:269.594000px;}
.y28{bottom:269.906000px;}
.y49{bottom:270.322000px;}
.ydf{bottom:271.258000px;}
.yfd{bottom:273.689000px;}
.y11b{bottom:278.122000px;}
.yd7{bottom:279.058000px;}
.y8c{bottom:279.617000px;}
.y6a{bottom:281.606000px;}
.y3c{bottom:285.922000px;}
.y53{bottom:286.858000px;}
.yc3{bottom:287.170000px;}
.yb6{bottom:287.638000px;}
.y98{bottom:287.846000px;}
.y1c{bottom:288.002000px;}
.y34{bottom:288.730000px;}
.y12{bottom:292.630000px;}
.y43{bottom:293.722000px;}
.ya5{bottom:299.026000px;}
.yde{bottom:299.338000px;}
.yef{bottom:300.430000px;}
.y27{bottom:301.106000px;}
.y48{bottom:301.522000px;}
.y7f{bottom:307.034000px;}
.yd6{bottom:307.164000px;}
.y7{bottom:308.594000px;}
.y8b{bottom:309.283000px;}
.y11a{bottom:309.348000px;}
.yfc{bottom:310.531000px;}
.y69{bottom:311.246000px;}
.y52{bottom:314.964000px;}
.yc2{bottom:316.836000px;}
.y33{bottom:318.396000px;}
.yce{bottom:319.085000px;}
.yb5{bottom:320.424000px;}
.y1b{bottom:324.506000px;}
.y3b{bottom:324.948000px;}
.y97{bottom:326.846000px;}
.ya4{bottom:329.472000px;}
.yee{bottom:331.630000px;}
.y11{bottom:331.656000px;}
.y26{bottom:332.306000px;}
.y47{bottom:332.748000px;}
.ydc{bottom:335.244000px;}
.y7e{bottom:336.674000px;}
.y119{bottom:340.548000px;}
.yfb{bottom:340.951000px;}
.y51{bottom:343.044000px;}
.yb4{bottom:345.384000px;}
.y8a{bottom:345.475000px;}
.yc1{bottom:346.476000px;}
.y68{bottom:348.374000px;}
.y6{bottom:350.285000px;}
.y74{bottom:353.431000px;}
.y32{bottom:356.148000px;}
.y96{bottom:358.046000px;}
.ya3{bottom:359.892000px;}
.ycc{bottom:362.765000px;}
.yed{bottom:362.830000px;}
.ydd{bottom:363.324000px;}
.y1a{bottom:363.506000px;}
.y5e{bottom:363.636000px;}
.y46{bottom:363.948000px;}
.y10{bottom:370.656000px;}
.yd5{bottom:371.124000px;}
.y25{bottom:371.306000px;}
.yfa{bottom:371.371000px;}
.ycd{bottom:373.711000px;}
.y7d{bottom:374.153000px;}
.y89{bottom:375.115000px;}
.yb3{bottom:378.144000px;}
.y73{bottom:378.391000px;}
.y50{bottom:378.924000px;}
.y67{bottom:383.786000px;}
.yc0{bottom:383.916000px;}
.y31{bottom:387.348000px;}
.y19{bottom:394.706000px;}
.y42{bottom:395.148000px;}
.y95{bottom:397.046000px;}
.ya2{bottom:398.112000px;}
.yd4{bottom:399.204000px;}
.y5d{bottom:401.076000px;}
.yec{bottom:401.856000px;}
.y24{bottom:402.506000px;}
.yb2{bottom:403.104000px;}
.y7c{bottom:403.793000px;}
.y88{bottom:404.755000px;}
.yda{bottom:406.224000px;}
.ycb{bottom:406.471000px;}
.y4f{bottom:407.004000px;}
.yf9{bottom:408.343000px;}
.yf{bottom:409.656000px;}
.y66{bottom:410.306000px;}
.ybf{bottom:413.556000px;}
.y30{bottom:418.548000px;}
.y18{bottom:425.945000px;}
.y3a{bottom:426.348000px;}
.yd3{bottom:427.284000px;}
.y94{bottom:428.285000px;}
.ya1{bottom:428.532000px;}
.y5c{bottom:430.716000px;}
.yeb{bottom:433.056000px;}
.y23{bottom:433.745000px;}
.y4e{bottom:435.084000px;}
.yb1{bottom:435.864000px;}
.yf8{bottom:438.802000px;}
.ye{bottom:440.856000px;}
.y87{bottom:440.986000px;}
.y7b{bottom:441.233000px;}
.y65{bottom:444.665000px;}
.y45{bottom:449.774000px;}
.yca{bottom:450.151000px;}
.ybe{bottom:451.022000px;}
.y2f{bottom:457.574000px;}
.ya0{bottom:458.978000px;}
.y93{bottom:459.485000px;}
.y5b{bottom:460.382000px;}
.yb0{bottom:460.850000px;}
.y4d{bottom:463.190000px;}
.yea{bottom:464.256000px;}
.y17{bottom:464.945000px;}
.yf7{bottom:469.222000px;}
.y86{bottom:470.626000px;}
.y7a{bottom:470.873000px;}
.y64{bottom:471.185000px;}
.yd{bottom:479.882000px;}
.y2e{bottom:488.774000px;}
.y9f{bottom:489.398000px;}
.y5a{bottom:490.022000px;}
.y92{bottom:490.685000px;}
.y4c{bottom:491.270000px;}
.yaf{bottom:493.610000px;}
.yc9{bottom:493.831000px;}
.ye9{bottom:495.456000px;}
.y16{bottom:496.145000px;}
.y63{bottom:497.705000px;}
.y5{bottom:498.823000px;}
.yf6{bottom:499.642000px;}
.y85{bottom:500.266000px;}
.y79{bottom:500.539000px;}
.y62{bottom:524.225000px;}
.y71{bottom:530.465000px;}
.yc{bottom:534.833000px;}
.y4{bottom:549.367000px;}
.y61{bottom:559.039000px;}
.yb{bottom:572.741000px;}
.y72{bottom:575.614000px;}
.y5f{bottom:578.825000px;}
.y60{bottom:587.119000px;}
.y3{bottom:599.950000px;}
.h1{height:35.806641px;}
.hd{height:43.922812px;}
.h1a{height:46.134375px;}
.h25{height:47.742188px;}
.h9{height:54.000000px;}
.h27{height:61.215937px;}
.h20{height:63.497109px;}
.h21{height:63.592594px;}
.h1f{height:65.367422px;}
.h17{height:67.793906px;}
.h18{height:69.790781px;}
.h19{height:69.889078px;}
.h13{height:71.613281px;}
.h14{height:71.708766px;}
.h26{height:73.722656px;}
.he{height:73.820953px;}
.h24{height:74.573297px;}
.h10{height:75.432656px;}
.h15{height:75.528141px;}
.h2{height:76.324219px;}
.hf{height:77.654531px;}
.h11{height:77.752828px;}
.h1b{height:77.819766px;}
.h1e{height:77.915250px;}
.hb{height:79.729453px;}
.hc{height:79.824938px;}
.h1d{height:80.111953px;}
.h1c{height:80.210250px;}
.h12{height:82.077891px;}
.ha{height:82.176187px;}
.h5{height:96.192000px;}
.h4{height:108.000000px;}
.h3{height:108.072000px;}
.h22{height:111.239297px;}
.h23{height:111.334781px;}
.h16{height:119.880000px;}
.h8{height:119.952000px;}
.h7{height:205.664062px;}
.h6{height:205.755469px;}
.h28{height:228.515625px;}
.h0{height:702.000000px;}
.w1{width:1247.999981px;}
.w0{width:1248.000000px;}
.x0{left:0.000000px;}
.x6{left:56.440781px;}
.x5{left:58.437581px;}
.xd{left:61.307981px;}
.x8{left:69.763181px;}
.x7{left:79.840781px;}
.x3{left:90.823181px;}
.x9{left:97.936781px;}
.x21{left:196.494981px;}
.x23{left:203.891981px;}
.x22{left:219.933981px;}
.x24{left:227.291981px;}
.x17{left:230.411981px;}
.x18{left:249.131981px;}
.x4{left:382.264981px;}
.xe{left:398.046981px;}
.xf{left:405.534981px;}
.xa{left:410.279981px;}
.x19{left:413.425981px;}
.x1a{left:432.145981px;}
.xb{left:433.705981px;}
.x25{left:449.994981px;}
.xc{left:451.801981px;}
.x1e{left:625.624981px;}
.x10{left:630.928981px;}
.x1c{left:635.946981px;}
.x13{left:638.819981px;}
.x11{left:651.988981px;}
.x14{left:662.219981px;}
.x1b{left:714.544981px;}
.x20{left:767.116981px;}
.x12{left:775.540981px;}
.x15{left:792.505981px;}
.x1{left:805.024981px;}
.x1f{left:816.126981px;}
.x1d{left:817.725981px;}
.x16{left:821.833981px;}
.x2{left:873.508981px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls12{letter-spacing:-0.615385pt;}
.ls18{letter-spacing:-0.347897pt;}
.ls11{letter-spacing:-0.246154pt;}
.lsc{letter-spacing:-0.212103pt;}
.lse{letter-spacing:-0.160821pt;}
.ls9{letter-spacing:-0.102154pt;}
.ls2{letter-spacing:-0.066051pt;}
.ls8{letter-spacing:-0.052103pt;}
.ls14{letter-spacing:-0.048410pt;}
.ls15{letter-spacing:-0.044718pt;}
.ls10{letter-spacing:-0.024615pt;}
.ls4{letter-spacing:-0.012308pt;}
.ls0{letter-spacing:0.000000pt;}
.lsd{letter-spacing:0.086154pt;}
.ls7{letter-spacing:0.090667pt;}
.lsa{letter-spacing:0.113231pt;}
.lsb{letter-spacing:0.123077pt;}
.ls13{letter-spacing:0.131282pt;}
.ls6{letter-spacing:0.162872pt;}
.ls5{letter-spacing:0.169436pt;}
.ls3{letter-spacing:0.196513pt;}
.ls16{letter-spacing:0.201846pt;}
.ls17{letter-spacing:0.219077pt;}
.lsf{letter-spacing:0.246154pt;}
.ls1{letter-spacing:0.261333pt;}
.ls19{letter-spacing:0.447179pt;}
.ws0{word-spacing:0.000000pt;}
._9{margin-left:-8.506486pt;}
._13{margin-left:-7.382449pt;}
._2{margin-left:-6.334031pt;}
._6{margin-left:-4.654375pt;}
._1d{margin-left:-3.578092pt;}
._5{margin-left:-2.438006pt;}
._0{margin-left:-1.070769pt;}
._4{width:1.329231pt;}
._f{width:2.668997pt;}
._20{width:3.772193pt;}
._d{width:6.711795pt;}
._12{width:9.489231pt;}
._19{width:15.015385pt;}
._3{width:16.288000pt;}
._c{width:17.487262pt;}
._b{width:19.169904pt;}
._18{width:20.759237pt;}
._1a{width:22.171701pt;}
._a{width:23.987594pt;}
._1{width:25.419487pt;}
._7{width:27.876923pt;}
._10{width:28.980185pt;}
._8{width:30.083446pt;}
._e{width:32.289969pt;}
._15{width:33.403077pt;}
._14{width:34.436923pt;}
._1b{width:35.550457pt;}
._11{width:37.070769pt;}
._1f{width:40.093046pt;}
._1e{width:41.430482pt;}
._16{width:53.156923pt;}
._17{width:54.301538pt;}
._1c{width:98.910359pt;}
.fs0{font-size:36.923077pt;}
.fsc{font-size:45.292308pt;}
.fs1b{font-size:49.230769pt;}
.fs14{font-size:52.184615pt;}
.fsd{font-size:55.630769pt;}
.fs21{font-size:55.729231pt;}
.fsf{font-size:58.584615pt;}
.fs12{font-size:58.683077pt;}
.fs18{font-size:60.061538pt;}
.fsa{font-size:61.538462pt;}
.fsb{font-size:61.636923pt;}
.fs17{font-size:65.476923pt;}
.fs1c{font-size:65.575385pt;}
.fs15{font-size:69.907692pt;}
.fs16{font-size:70.006154pt;}
.fs8{font-size:73.846154pt;}
.fse{font-size:73.944615pt;}
.fs20{font-size:76.898462pt;}
.fs10{font-size:77.784615pt;}
.fs11{font-size:77.883077pt;}
.fs19{font-size:80.246154pt;}
.fs1a{font-size:80.344615pt;}
.fs1{font-size:82.215385pt;}
.fs9{font-size:82.313846pt;}
.fs1d{font-size:86.153846pt;}
.fs1e{font-size:114.707692pt;}
.fs1f{font-size:114.806154pt;}
.fs4{font-size:131.544615pt;}
.fs3{font-size:147.692308pt;}
.fs2{font-size:147.790769pt;}
.fs13{font-size:163.938462pt;}
.fs7{font-size:164.036923pt;}
.fs6{font-size:221.538462pt;}
.fs5{font-size:221.636923pt;}
.fs22{font-size:246.153846pt;}
.y0{bottom:0.000000pt;}
.y1{bottom:22.240000pt;}
.y118{bottom:61.728000pt;}
.ye8{bottom:67.840000pt;}
.y107{bottom:68.960000pt;}
.y14{bottom:69.120000pt;}
.y15{bottom:69.312000pt;}
.y13{bottom:74.880000pt;}
.y70{bottom:81.568000pt;}
.y111{bottom:82.464000pt;}
.y10c{bottom:83.040000pt;}
.y103{bottom:86.752000pt;}
.yf5{bottom:92.064000pt;}
.y78{bottom:93.216000pt;}
.y106{bottom:94.560000pt;}
.y9e{bottom:95.168000pt;}
.y117{bottom:95.328000pt;}
.ye7{bottom:96.640000pt;}
.y22{bottom:97.248000pt;}
.ydb{bottom:97.376000pt;}
.ybd{bottom:99.776000pt;}
.y10f{bottom:101.216000pt;}
.yab{bottom:103.456000pt;}
.y59{bottom:105.376000pt;}
.y110{bottom:108.096000pt;}
.y84{bottom:108.480000pt;}
.y10b{bottom:108.640000pt;}
.y2d{bottom:108.768000pt;}
.yae{bottom:117.536000pt;}
.y102{bottom:117.952000pt;}
.y105{bottom:120.160000pt;}
.y116{bottom:120.928000pt;}
.y91{bottom:121.472000pt;}
.yc8{bottom:124.896000pt;}
.y77{bottom:125.216000pt;}
.ybc{bottom:125.376000pt;}
.ye6{bottom:125.440000pt;}
.y9d{bottom:127.168000pt;}
.y21{bottom:127.648000pt;}
.yd2{bottom:132.032000pt;}
.yf4{bottom:132.096000pt;}
.y41{bottom:133.216000pt;}
.ya{bottom:133.280000pt;}
.y58{bottom:134.173333pt;}
.y10a{bottom:134.240000pt;}
.yaa{bottom:134.653333pt;}
.y6f{bottom:135.973333pt;}
.y39{bottom:136.093333pt;}
.y83{bottom:138.880000pt;}
.y2c{bottom:140.800000pt;}
.y113{bottom:142.173333pt;}
.yad{bottom:143.133333pt;}
.y104{bottom:145.760000pt;}
.y115{bottom:146.533333pt;}
.y90{bottom:151.866667pt;}
.ye5{bottom:154.240000pt;}
.ye3{bottom:154.973333pt;}
.yc7{bottom:155.293333pt;}
.y101{bottom:155.866667pt;}
.y76{bottom:157.213333pt;}
.y20{bottom:158.080000pt;}
.ybb{bottom:158.973333pt;}
.y9c{bottom:159.200000pt;}
.y109{bottom:159.840000pt;}
.y57{bottom:162.973333pt;}
.y6e{bottom:163.200000pt;}
.yf3{bottom:164.093333pt;}
.y40{bottom:165.213333pt;}
.y38{bottom:166.493333pt;}
.yac{bottom:168.773333pt;}
.y11c{bottom:169.920000pt;}
.y112{bottom:171.013333pt;}
.y114{bottom:172.133333pt;}
.y2b{bottom:172.800000pt;}
.y10e{bottom:173.253333pt;}
.ya9{bottom:173.893333pt;}
.yd1{bottom:176.826667pt;}
.y82{bottom:177.280000pt;}
.y8f{bottom:182.306667pt;}
.ye4{bottom:183.040000pt;}
.ye2{bottom:183.813333pt;}
.yba{bottom:184.613333pt;}
.y108{bottom:185.440000pt;}
.yc6{bottom:185.733333pt;}
.y100{bottom:187.106667pt;}
.y9b{bottom:191.200000pt;}
.yd9{bottom:191.813333pt;}
.yf2{bottom:196.093333pt;}
.y1f{bottom:196.480000pt;}
.y37{bottom:196.933333pt;}
.y3f{bottom:197.253333pt;}
.y6d{bottom:198.400000pt;}
.y56{bottom:199.813333pt;}
.y2a{bottom:204.800000pt;}
.ya8{bottom:205.093333pt;}
.y10d{bottom:205.253333pt;}
.y81{bottom:207.706667pt;}
.y2{bottom:208.133333pt;}
.yb9{bottom:210.213333pt;}
.y9{bottom:211.066667pt;}
.ye1{bottom:212.613333pt;}
.y4b{bottom:213.253333pt;}
.yc5{bottom:216.133333pt;}
.yff{bottom:218.306667pt;}
.y8e{bottom:219.426667pt;}
.yd8{bottom:220.613333pt;}
.yd0{bottom:221.626667pt;}
.y6c{bottom:225.600000pt;}
.y1e{bottom:226.880000pt;}
.y36{bottom:227.333333pt;}
.y55{bottom:228.613333pt;}
.y3e{bottom:229.253333pt;}
.y9a{bottom:231.200000pt;}
.yf1{bottom:236.093333pt;}
.ya7{bottom:236.293333pt;}
.y29{bottom:236.800000pt;}
.y75{bottom:237.253333pt;}
.yb8{bottom:243.813333pt;}
.y4a{bottom:245.253333pt;}
.y80{bottom:246.106667pt;}
.ye0{bottom:249.413333pt;}
.yfe{bottom:249.506667pt;}
.y8d{bottom:249.826667pt;}
.y6b{bottom:252.800000pt;}
.yc4{bottom:254.853333pt;}
.y1d{bottom:257.280000pt;}
.y54{bottom:257.413333pt;}
.y3d{bottom:261.253333pt;}
.y99{bottom:263.200000pt;}
.y35{bottom:265.733333pt;}
.ya6{bottom:267.493333pt;}
.yf0{bottom:268.093333pt;}
.y44{bottom:269.253333pt;}
.yb7{bottom:269.413333pt;}
.ycf{bottom:274.466667pt;}
.y8{bottom:276.506667pt;}
.y28{bottom:276.826667pt;}
.y49{bottom:277.253333pt;}
.ydf{bottom:278.213333pt;}
.yfd{bottom:280.706667pt;}
.y11b{bottom:285.253333pt;}
.yd7{bottom:286.213333pt;}
.y8c{bottom:286.786667pt;}
.y6a{bottom:288.826667pt;}
.y3c{bottom:293.253333pt;}
.y53{bottom:294.213333pt;}
.yc3{bottom:294.533333pt;}
.yb6{bottom:295.013333pt;}
.y98{bottom:295.226667pt;}
.y1c{bottom:295.386667pt;}
.y34{bottom:296.133333pt;}
.y12{bottom:300.133333pt;}
.y43{bottom:301.253333pt;}
.ya5{bottom:306.693333pt;}
.yde{bottom:307.013333pt;}
.yef{bottom:308.133333pt;}
.y27{bottom:308.826667pt;}
.y48{bottom:309.253333pt;}
.y7f{bottom:314.906667pt;}
.yd6{bottom:315.040000pt;}
.y7{bottom:316.506667pt;}
.y8b{bottom:317.213333pt;}
.y11a{bottom:317.280000pt;}
.yfc{bottom:318.493333pt;}
.y69{bottom:319.226667pt;}
.y52{bottom:323.040000pt;}
.yc2{bottom:324.960000pt;}
.y33{bottom:326.560000pt;}
.yce{bottom:327.266667pt;}
.yb5{bottom:328.640000pt;}
.y1b{bottom:332.826667pt;}
.y3b{bottom:333.280000pt;}
.y97{bottom:335.226667pt;}
.ya4{bottom:337.920000pt;}
.yee{bottom:340.133333pt;}
.y11{bottom:340.160000pt;}
.y26{bottom:340.826667pt;}
.y47{bottom:341.280000pt;}
.ydc{bottom:343.840000pt;}
.y7e{bottom:345.306667pt;}
.y119{bottom:349.280000pt;}
.yfb{bottom:349.693333pt;}
.y51{bottom:351.840000pt;}
.yb4{bottom:354.240000pt;}
.y8a{bottom:354.333333pt;}
.yc1{bottom:355.360000pt;}
.y68{bottom:357.306667pt;}
.y6{bottom:359.266667pt;}
.y74{bottom:362.493333pt;}
.y32{bottom:365.280000pt;}
.y96{bottom:367.226667pt;}
.ya3{bottom:369.120000pt;}
.ycc{bottom:372.066667pt;}
.yed{bottom:372.133333pt;}
.ydd{bottom:372.640000pt;}
.y1a{bottom:372.826667pt;}
.y5e{bottom:372.960000pt;}
.y46{bottom:373.280000pt;}
.y10{bottom:380.160000pt;}
.yd5{bottom:380.640000pt;}
.y25{bottom:380.826667pt;}
.yfa{bottom:380.893333pt;}
.ycd{bottom:383.293333pt;}
.y7d{bottom:383.746667pt;}
.y89{bottom:384.733333pt;}
.yb3{bottom:387.840000pt;}
.y73{bottom:388.093333pt;}
.y50{bottom:388.640000pt;}
.y67{bottom:393.626667pt;}
.yc0{bottom:393.760000pt;}
.y31{bottom:397.280000pt;}
.y19{bottom:404.826667pt;}
.y42{bottom:405.280000pt;}
.y95{bottom:407.226667pt;}
.ya2{bottom:408.320000pt;}
.yd4{bottom:409.440000pt;}
.y5d{bottom:411.360000pt;}
.yec{bottom:412.160000pt;}
.y24{bottom:412.826667pt;}
.yb2{bottom:413.440000pt;}
.y7c{bottom:414.146667pt;}
.y88{bottom:415.133333pt;}
.yda{bottom:416.640000pt;}
.ycb{bottom:416.893333pt;}
.y4f{bottom:417.440000pt;}
.yf9{bottom:418.813333pt;}
.yf{bottom:420.160000pt;}
.y66{bottom:420.826667pt;}
.ybf{bottom:424.160000pt;}
.y30{bottom:429.280000pt;}
.y18{bottom:436.866667pt;}
.y3a{bottom:437.280000pt;}
.yd3{bottom:438.240000pt;}
.y94{bottom:439.266667pt;}
.ya1{bottom:439.520000pt;}
.y5c{bottom:441.760000pt;}
.yeb{bottom:444.160000pt;}
.y23{bottom:444.866667pt;}
.y4e{bottom:446.240000pt;}
.yb1{bottom:447.040000pt;}
.yf8{bottom:450.053333pt;}
.ye{bottom:452.160000pt;}
.y87{bottom:452.293333pt;}
.y7b{bottom:452.546667pt;}
.y65{bottom:456.066667pt;}
.y45{bottom:461.306667pt;}
.yca{bottom:461.693333pt;}
.ybe{bottom:462.586667pt;}
.y2f{bottom:469.306667pt;}
.ya0{bottom:470.746667pt;}
.y93{bottom:471.266667pt;}
.y5b{bottom:472.186667pt;}
.yb0{bottom:472.666667pt;}
.y4d{bottom:475.066667pt;}
.yea{bottom:476.160000pt;}
.y17{bottom:476.866667pt;}
.yf7{bottom:481.253333pt;}
.y86{bottom:482.693333pt;}
.y7a{bottom:482.946667pt;}
.y64{bottom:483.266667pt;}
.yd{bottom:492.186667pt;}
.y2e{bottom:501.306667pt;}
.y9f{bottom:501.946667pt;}
.y5a{bottom:502.586667pt;}
.y92{bottom:503.266667pt;}
.y4c{bottom:503.866667pt;}
.yaf{bottom:506.266667pt;}
.yc9{bottom:506.493333pt;}
.ye9{bottom:508.160000pt;}
.y16{bottom:508.866667pt;}
.y63{bottom:510.466667pt;}
.y5{bottom:511.613333pt;}
.yf6{bottom:512.453333pt;}
.y85{bottom:513.093333pt;}
.y79{bottom:513.373333pt;}
.y62{bottom:537.666667pt;}
.y71{bottom:544.066667pt;}
.yc{bottom:548.546667pt;}
.y4{bottom:563.453333pt;}
.y61{bottom:573.373333pt;}
.yb{bottom:587.426667pt;}
.y72{bottom:590.373333pt;}
.y5f{bottom:593.666667pt;}
.y60{bottom:602.173333pt;}
.y3{bottom:615.333333pt;}
.h1{height:36.724760pt;}
.hd{height:45.049038pt;}
.h1a{height:47.317308pt;}
.h25{height:48.966346pt;}
.h9{height:55.384615pt;}
.h27{height:62.785577pt;}
.h20{height:65.125240pt;}
.h21{height:65.223173pt;}
.h1f{height:67.043510pt;}
.h17{height:69.532212pt;}
.h18{height:71.580288pt;}
.h19{height:71.681106pt;}
.h13{height:73.449519pt;}
.h14{height:73.547452pt;}
.h26{height:75.612981pt;}
.he{height:75.713798pt;}
.h24{height:76.485433pt;}
.h10{height:77.366827pt;}
.h15{height:77.464760pt;}
.h2{height:78.281250pt;}
.hf{height:79.645673pt;}
.h11{height:79.746490pt;}
.h1b{height:79.815144pt;}
.h1e{height:79.913077pt;}
.hb{height:81.773798pt;}
.hc{height:81.871731pt;}
.h1d{height:82.166106pt;}
.h1c{height:82.266923pt;}
.h12{height:84.182452pt;}
.ha{height:84.283269pt;}
.h5{height:98.658462pt;}
.h4{height:110.769231pt;}
.h3{height:110.843077pt;}
.h22{height:114.091587pt;}
.h23{height:114.189519pt;}
.h16{height:122.953846pt;}
.h8{height:123.027692pt;}
.h7{height:210.937500pt;}
.h6{height:211.031250pt;}
.h28{height:234.375000pt;}
.h0{height:720.000000pt;}
.w1{width:1279.999981pt;}
.w0{width:1280.000000pt;}
.x0{left:0.000000pt;}
.x6{left:57.887981pt;}
.x5{left:59.935981pt;}
.xd{left:62.879981pt;}
.x8{left:71.551981pt;}
.x7{left:81.887981pt;}
.x3{left:93.151981pt;}
.x9{left:100.447981pt;}
.x21{left:201.533314pt;}
.x23{left:209.119981pt;}
.x22{left:225.573314pt;}
.x24{left:233.119981pt;}
.x17{left:236.319981pt;}
.x18{left:255.519981pt;}
.x4{left:392.066648pt;}
.xe{left:408.253314pt;}
.xf{left:415.933314pt;}
.xa{left:420.799981pt;}
.x19{left:424.026648pt;}
.x1a{left:443.226648pt;}
.xb{left:444.826648pt;}
.x25{left:461.533314pt;}
.xc{left:463.386648pt;}
.x1e{left:641.666648pt;}
.x10{left:647.106648pt;}
.x1c{left:652.253314pt;}
.x13{left:655.199981pt;}
.x11{left:668.706648pt;}
.x14{left:679.199981pt;}
.x1b{left:732.866648pt;}
.x20{left:786.786648pt;}
.x12{left:795.426648pt;}
.x15{left:812.826648pt;}
.x1{left:825.666648pt;}
.x1f{left:837.053314pt;}
.x1d{left:838.693314pt;}
.x16{left:842.906648pt;}
.x2{left:895.906648pt;}
}
